<div class="row">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
        <div class="card mb-3">
            <div class="card-header bg-dark text-white">
                <h3><i class="fa-solid fa-users"></i> Players</h3>
                {player_count} players
            </div>

            <div class="card-body p-0">

                <div style="padding:10px;">
                    <form class="input-group" data-toggle="validator" role="form" method="get" action="players.php">
                        <input type="text" name="player_search" class="form-control" style="margin:0px;" placeholder="Player search" value="{player_search}">
                        <div class="input-group-append">
                            <button class="btn btn-outline-secondary" type="submit">Search</button>
                        </div>
                        {% for k, v in url_params %}
                            {% if k != "player_search" %}
                            <input type="hidden" name="{k}" value="{v}">
                            {% endif %}
                        {% endfor %}
                    </form>
                </div>

                <table id="Players" class="table table-striped table-bordered table-responsive-xl table-hover display mb-0">
                    <thead>
                        <tr>
                            <th>Id</th>
                            <th>Name</th>
                            <th>First Joined</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for ply in players %}
                        <tr>
                            <td>{ply[id]}</td>
                            <td><a href="{NM_URL}player.php?id={ply[id]}">{ply[displayName]}</a></td>
                            <td>{ply[created]}</td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
                {|pagination|}
            </div>
        </div>
    </div>
</div>